this.name = "hyperRadioST02";
this.author = "Rustybolts";
this.copyright = "CC-by-nc-sa-3.0";
this.description = "Selection from Peergynt Lobogris - Ambient.";
this.version = "1.0";

this.startUp = function()
{
  if (worldScripts.hyperradio) {
    worldScripts.hyperradio.stationList.push("hyperradio_playListST02");
    worldScripts.hyperradio.hyperradio_playListST02 = new Array(
      "Peergynt_Lobogris-A_drop_in_the_universe.ogg",
      "Peergynt_Lobogris-Elissa_2010.ogg",
      "Peergynt_Lobogris-Flying_on_moonlight.ogg",
      "Peergynt_Lobogris-I_need_a_dream_to_survive.ogg",
      "Peergynt_Lobogris-Sensual_touch.ogg"
    );
  }
  delete this.startUp;
}
